<!-- DON'T EDIT THIS FILE! It is generated from oflat.conf.in, edit that one, or the variables in Makefile.options -->
<ocsigen>
  <server>
    <port>80</port>
    <user>www-data</user><group>www-data</group>
    <logdir>/usr/local/var/log/oflat</logdir>
    <datadir>/usr/local/var/data/oflat</datadir>
    <charset>utf-8</charset>
    
    <commandpipe>/usr/local/var/run/oflat-cmd</commandpipe>
    <extension findlib-package="ocsigenserver.ext.staticmod"/>
    <extension findlib-package="ocsigenserver.ext.ocsipersist-dbm"/>
    <extension findlib-package="eliom.server"/>
    <extension findlib-package="lwt_ppx" /> <extension findlib-package="js_of_ocaml-ppx.deriving" /> <extension findlib-package="yojson" />
    <host hostfilter="*">
      <static dir="/usr/local/var/www/oflat/static" />
      <static dir="/usr/local/var/www/oflat/eliom" />
      <eliommodule module="/usr/local/lib/oflat/oflat.cma" />
      <eliom/>
    </host>
  </server>
</ocsigen>
